.item-wrapper {
  // max-width: 1100px;
  margin: 1rem 2rem;
  padding: 1rem;
  border-radius: 5px;
  border: solid 1px #333333;
  overflow: auto;
  table {
    border-collapse: collapse;
    overflow: auto;
    width: 100%;

    tbody {
      tr {
        width: 100%;
        height: 3rem;
      }
      tr:nth-child(odd) {
        background-color: rgba(0, 0, 0, 0.05);
      }
      // ! Find a way to implement without important
      .active-course {
        background-color: yellowgreen !important;
      }
    }

    .course {
      cursor: pointer;
      font-size: 20px;
      text-align: center;
    }
  }
}
